[Default]
Title  = SoundMAX ADI Audio Driver
Description = Install SoundMAX ADI Audio Driver.

[WinNT52_English]
Title  = SoundMAX ADI Audio Driver
Description = Install SoundMAX ADI Audio Driver.@@*Note.Before install the HD audio(AZALIA) driver, you need to install Microsoft HD UAA Bus driver.

[WinNT52P_English]
Title  = SoundMAX ADI Audio Driver
Description = Install SoundMAX ADI Audio Driver.@@*Note.Before install the HD audio(AZALIA) driver, you need to install Microsoft HD UAA Bus driver.
